Budbux - i0S - Task #1029

Hide bud buddies features.
05/29/2019 03:37 AM - Amir Thapa Magar

Status: Verified Start date: 05/29/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.67 hour
Description

History

#1 - 07/12/2019 08:16 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/12/2019 08:16 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/12/2019 08:16 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 04:12 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
